Bug 769985 - [d7d9f3d4002d31ceefed6ce80ec7567eca9ba6d3] space missing in output of replace-brick when geo-rep is active.
[d7d9f3d4002d31ceefed6ce80ec7567eca9ba6d3] space missing in output of replace...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2011-12-22 16:46 EST by Rahul C S
Modified: 2013-07-24 14:04 EDT (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:04:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: 1f3a0dd4742a2fcd3215aee4a5e22125d7ea4f4d
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rahul C S 2011-12-22 16:46:18 EST
Description of problem:
root@Dagobah:/tmp# gluster volume replace-brick vol dagobah:/data/export4/ dagobah:/data/export13 start
geo-replication sessions are active for the volume vol.
Stop geo-replicationsessions involved in this volume. Use 'volume geo-replication status' command for more info.

Space missing between geo-replication & sessions in the 2nd sentence.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anand Avati 2011-12-29 01:18:59 EST
CHANGE: http://review.gluster.com/2498 (Added/Removed white spaces wherever necessary in replace-brick) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 Rahul C S 2012-04-05 04:09:10 EDT
Appropriate white spaces added & removed.

Note You need to log in before you can comment on or make changes to this bug.